@font-face { 
font-family: "ITALIANNO"; 
src: url("./fonts/Italianno/Italianno-Regular.ttf"); 
}

@font-face { 
font-family: "ROBOTO"; 
src: url("./fonts/Roboto/Roboto-Regular.ttf"); 
}

@font-face { 
font-family: "SOURCE_SANS"; 
src: url("./fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf"); 
}



/* ------------------------ */
/* allgemeine Einstellungen */
/* ------------------------ */
body{
    background-attachment: fixed;
    background-image:url(./104694081.jpg); 
    background-size: 100%;
}

a:link, a:visited{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}


/* -------- */
/* Kopflogo */
/* -------- */
.Kopflogo{
    background:url(./logo_oben.png);
    border-radius: 5px;
    box-shadow: 0 0 7px rgba(100, 100, 100, 1);
    width: 1200px;
    height: 50px; 
    padding-top: 350px;
    margin-left: auto;
    margin-right: auto;
}




/* ------------------------------------ */
/* Seitenbereiche: Menü + Haupttextfeld */
/* ------------------------------------ */
.tabs_holder{
    width: 1200px;
    text-align: left;
}


.skin7.left .tabs_header {
/*border: solid 3px red;*/
overflow: hidden;
margin: px;
padding: 0px;
width: 202px;
float: left;
}
.skin7.left .tab_header_item {
background: #fff;
margin-right: 2px;
border-top-left-radius: 9px;
border-bottom-left-radius: 9px;
border: 1px solid #ddd;
margin-bottom: 2px;
display: block;
}
.skin7.left .tab_header_item.tab_selected a {
/*color: #cd0000;*/
color: black;
}
.skin7.left .tab_header_item a {
display: block;
padding: 6px 20px;
color: #333;
text-decoration: none;
outline: 0;
}


/* ------------- */
/* Haupttextfeld */
/* ------------- */
.content_holder {
/*background-image:url(./background_weiss_gelb.png);*/ 
background-image:url(./background_weiss_gelb.png); 
width: 690px;
padding: 5px 30px;
border-left: 2px solid #ddd;
min-height: 160px;
margin-left: 200px;
margin-top: 18px;
/*float: left;*/
}

/* ---------------- */
/* Therapiemethoden */
/* ---------------- */


#Sub10 ul li{
    list-style-image: url(./arrow-right-icon.png);
    /*vertical-align: middle;*/
    /*text-decoration: underline;*/
/*    display: table-row;*/
    line-height: 30px;
    vertical-align: middle;
    
}

/*li *{
    vertical-align: middle;
}*/

/* ------------------------ */
/* Tabelle Therapiemethoden */
/* ------------------------ */
.tableTherapiemethoden{
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    width: 650px;
}

.tableTherapiemethoden a:hover{
    /*color: red; rgb(128, 128, 0);*/
    text-decoration: none;
    font-weight: bold;
}


/* ------------ */
/* Indikationen */
/* ------------ */
.indikationenBoxGesamt{
    border-collapse: collapse;
    width: 335px;
    margin: 2px;
}

.indikationenBoxZeile1{
    height: 220px;
    
}

.indikationenBoxZeile2{
     height: 400px;
     vertical-align: top;
}

.indikationenBoxZelle1{
    border-bottom: 3px solid rgb(35, 35, 90);
    vertical-align: bottom;
     background-size: 100%;
    

/*width: 100%;
height: 100px; */
/*padding-top: 350px;*/
}
.indikationenBoxZelle2{
   
}
.indikationenUeberschrift{
    /*border: 1px solid red;
    font-family: 'Italianno';
font-size: 40px;*/
margin-bottom: -5px;
text-align: center;
/*padding-bottom: -10px;*/
}


.massagenGutschein{
    width: 400px;
    height: 283px;
    background-image: url(./87004608.jpg);
    background-size: 250px 167px;
    background-repeat: no-repeat;
    background-position: 150px 0px;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
}


/* ------------------------ */
/* Notizzettel an der Seite */
/* ------------------------ */

.notizzettel{
}








/* ----------------------- */
/* PraxisBilder-Slide-Show */
/* ----------------------- */


.imgbox              {width:54px; height:34px;  background:#cccccc; text-align: center; vertical-align: middle;}
.imgbox:hover   {background:#555; }


#PraxisBilder {
  width:  432px;
  height: 262px;
  margin: 20px 5px;
}
#PraxisBilder img {
  padding: 15px;
  border:  1px solid #ccc;
  background-color: #eee;
  width:  400px; 
  height: 262px;
}



    #minigalerie {
      display: table;
      border-spacing: 10px;
    }
     
    #minigalerie a {
      display: table-cell;
      vertical-align: middle;
    }
    
        #minigalerie img {
      transition: 1s;
      -moz-transition: 1s;
      -o-transition: 1s;
      -webkit-transition: 1s;
    }
    
        #minigalerie img:target {
      width: 300px;
      height: 150px;
    }
    
        #minigalerie img {
      background-color: #ffffff;
      padding: 5px;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      box-shadow: 0 0 7px rgba(100, 100, 100, 1);
      -moz-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
      -webkit-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
    }









/* ----------------------------- */
/* Logo Naturmedizin in Fuldatal */
/* ----------------------------- */

.logoNaturmedizin{
    /*border: 1px solid green;
    position: relative;
    top: 100px;
text-align: right;*/
padding-left: 500px;
margin-bottom: -50px;

    
}
.logoNaturmedizinTabelle{
    text-align: center;
    width: 200px;
    border-color: rgb(35, 35, 90);
border-collapse: collapse;
}
.logoNaturmedizinZeile1{
    background-color: white;
    height: 40px;
}
.logoNaturmedizinZeile2{
    background-color: green;
    height: 40px;
}

.logoNaturmedizinSymbol{
    height: 70px;
}

.logoNaturmedizinSymbolDiv{
    
    position: relative;
    top: -75px;
    left: 170px;
}



.untererSchriftzug{
    
}


/* ---------------------------- */
/* Schriftart der Überschriften */
/* ---------------------------- */
.ueberschrift_klein{
/*font-family: 'Dancing Script';*/
font-size: 110%;
}
.ueberschrift_gross{
/*font-family: 'Dancing Script';*/
font-size: 180%;
}


/* ---------- */
/* LOGO-BOXEN */
/* ---------- */
/*.LogoBoxGesamt{
    border-collapse: collapse;
    width: 350px;
    margin: 10px;
    
}
.LogoBoxZeile1{
    //height: 230px;
}
.LogoBoxZeile2{
    font-size: 120%;
    //height: 80px;
}
.LogoBoxZeile3{}

.LogoBoxZelle1{}
.LogoBoxZelle2{
    color: white;
    background-color:  rgb(35, 35, 90);
    text-align: center;
}
.LogoBoxZelle3{}*/




/* ---------------------------- */
/* Schriftart der Überschriften */
/* ---------------------------- */
.BoxGesamt{
    border-collapse: collapse;
    width: 350px;
    margin: 10px;
    
}
.BoxZeile1{
    height: 230px;
}
.BoxZeile2{
    font-size: 120%;
    height: 80px;
}
.BoxZeile3{}

.BoxZelle1{}
.BoxZelle2{
    color: white;
    background-color:  rgb(35, 35, 90);
    text-align: center;
}
.BoxZelle3{}

/* --------------------- */
/* Fußkasten / Abschluss */
/* --------------------- */
.fusskasten{
   

background-color: rgb(35, 35, 90);
color: white;
width: 1200px;
height: 80px;
padding-top: 80px;
/*position: absolute;
top: 100%;
    left: 0px;*/
margin-left: auto;
margin-right: auto;
margin-top: -80px;
border-radius: 5px;
box-shadow: 2px 2px 10px #a0a0a0;
/*margin-left: 200px;
//margin-bottom: 5px;
//border-top-right-radius: 9px;
//border-bottom-right-radius: 9px;
//box-shadow: 5px 5px 5px #888888;*/
}

.fusskastenSchrift{
    width: 1200px;
    font-size: 12px;
}

/*.fusskasten_intern{
    width: 1200px; 
    //border: solid 1px green;
    
    
}*/


.bildbeschriftung{
    margin-top: -20px;
    line-height: 0px;
}

.infoFeldRechts{
    /*border: 5px solid red;*/
    text-align: center;
    position: absolute;
    left: 955px;
    top: 0px; /*-46*/
    /*border: 1px solid red;*/
    /*float: right;*/
}



.notizzettel{
    padding: 5px;
    text-align: left;
    border-radius: 5px;
    box-shadow: 2px 2px 10px #a0a0a0;
    width: 230px;
}

/* ------------------------------------------- */
/* Sondereinstellungen für die Seitensteuerung */
/* ------------------------------------------- */

.skin7.left.tabs_wrapper {
margin: 5px;
}

.skin7.left .demo_wrapper {
-webkit-right-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
}

#nav li {
padding: 2px 2px 2px 15px;
cursor: default;
}
 
#nav ul {
display: none;
background: url(./dots.png) repeat-y scroll 10px 0 transparent;
}
 
#nav li.expand {
background: url(./arrow-down.gif) no-repeat scroll 0px 12px transparent;
}
 
.expanded {
background: url(./arrow-up.gif) no-repeat scroll 0px 12px transparent !important;
}






    
.skin7.left .tab_header_item{
   border: 1px solid rgb(220, 220, 220);             
   background-color: rgb(255, 255, 255);    
}


.skin7.left .tab_header_item a{
   font-family: "SOURCE_SANS";
   font-size: 20px;
   color: rgb(0, 0, 0);        
} 
   
    
.content_holder{
   border: 1px solid rgb(220, 220, 220);        
   font-family: "SOURCE_SANS";
   font-size: 21px;
   color: rgb(35, 35, 90);    
}
    

.notizzettel{
   background-color: rgb(255, 255, 255);        
   border: 1px solid rgb(220, 220, 220);        
   font-family: "SOURCE_SANS";
   font-size: 21px;
   color: rgb(35, 35, 90);
}
    

.tableTherapiemethoden a:hover{
   font-weight: bold;
   color: rgb(30,30,90);
}
    








/* ------------------------ */
/* allgemeine Einstellungen */
/* ------------------------ */
body{
 background-color: rgb(255, 255, 255);    
    background-attachment: fixed;
    background-image:url(./104694081.jpg); 
    background-size: 100%;
}

a:link, a:visited{
   font-family: "SOURCE_SANS";
   font-size: 21px;
   color: rgb(35, 35, 90);
}

a:link, a:visited{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

h1{
   font-family: "ROBOTO";
   font-size: 32px;
   color: rgb(35, 35, 90);    
}

h2{
   font-family: "SOURCE_SANS";
   font-size: 36px;
   color: rgb(35, 35, 90);    
}

h3{
   font-family: "ITALIANNO";
   font-size: 40px;
   color: rgb(35, 35, 90);    
}

/* -------- */
/* Kopflogo */
/* -------- */
.Kopflogo{
    background:url(./logo_oben.png);
    border-radius: 5px;
    box-shadow: 0 0 7px rgba(100, 100, 100, 1);
    width: 1200px;
    height: 50px; 
    padding-top: 350px;
    margin-left: auto;
    margin-right: auto;
}




/* ------------------------------------ */
/* Seitenbereiche: Menü + Haupttextfeld */
/* ------------------------------------ */
.tabs_holder{
    width: 1200px;
    text-align: left;
}


.skin7.left .tabs_header {
overflow: hidden;
margin: px;
padding: 0px;
width: 202px;
float: left;
}
.skin7.left .tab_header_item {
background: #fff;
margin-right: 2px;
border-top-left-radius: 9px;
border-bottom-left-radius: 9px;
border: 1px solid #ddd;
margin-bottom: 2px;
display: block;
}
.skin7.left .tab_header_item.tab_selected a {
color: #cd0000;
}
.skin7.left .tab_header_item a {
display: block;
padding: 6px 20px;
color: #333;
text-decoration: none;
outline: 0;
}


/* ------------- */
/* Haupttextfeld */
/* ------------- */
.content_holder {
background-image:url(./background_weiss_gelb.png); 
width: 690px;
padding: 5px 30px;
border-left: 2px solid #ddd;
min-height: 160px;
margin-left: 200px;
margin-top: 18px;
/*float: left;*/
}

/* ---------------- */
/* Therapiemethoden */
/* ---------------- */


#Sub10 ul li{
    list-style-image: url(./arrow-right-icon.png);
    /*vertical-align: middle;*/
    /*text-decoration: underline;*/
/*    display: table-row;*/
    line-height: 30px;
    vertical-align: middle;
    
}

/*li *{
    vertical-align: middle;
}*/

/* ------------------------ */
/* Tabelle Therapiemethoden */
/* ------------------------ */
.tableTherapiemethoden{
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    width: 650px;
}

.tableTherapiemethoden a:hover{
    /*color: red; rgb(128, 128, 0);*/
    text-decoration: none;
    font-weight: bold;
}


/* ------------ */
/* Indikationen */
/* ------------ */
.indikationenBoxGesamt{
    border-collapse: collapse;
    width: 335px;
    margin: 2px;
}

.indikationenBoxZeile1{
    height: 220px;
    
}

.indikationenBoxZeile2{
     height: 400px;
     vertical-align: top;
}

.indikationenBoxZelle1{
    border-bottom: 3px solid rgb(35, 35, 90);
    vertical-align: bottom;
     background-size: 100%;
    

/*width: 100%;
height: 100px; */
/*padding-top: 350px;*/
}
.indikationenBoxZelle2{
   
}
.indikationenUeberschrift{
    /*border: 1px solid red;
    font-family: Italianno;
font-size: 40px;*/
margin-bottom: -5px;
text-align: center;
/*padding-bottom: -10px;*/
}


.massagenGutschein{
    width: 400px;
    height: 283px;
    background-image: url(./87004608.jpg);
    background-size: 250px 167px;
    background-repeat: no-repeat;
    background-position: 150px 0px;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
}


/* ------------------------ */
/* Notizzettel an der Seite */
/* ------------------------ */

.notizzettel{
}








/* ----------------------- */
/* PraxisBilder-Slide-Show */
/* ----------------------- */


.imgbox              {width:54px; height:34px;  background:#cccccc; text-align: center; vertical-align: middle;}
.imgbox:hover   {background:#555; }


#PraxisBilder {
  width:  432px;
  height: 262px;
  margin: 20px 5px;
}
#PraxisBilder img {
  padding: 15px;
  border:  1px solid #ccc;
  background-color: #eee;
  width:  400px; 
  height: 262px;
}



    #minigalerie {
      display: table;
      border-spacing: 10px;
    }
     
    #minigalerie a {
      display: table-cell;
      vertical-align: middle;
    }
    
        #minigalerie img {
      transition: 1s;
      -moz-transition: 1s;
      -o-transition: 1s;
      -webkit-transition: 1s;
    }
    
        #minigalerie img:target {
      width: 300px;
      height: 150px;
    }
    
        #minigalerie img {
      background-color: #ffffff;
      padding: 5px;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      box-shadow: 0 0 7px rgba(100, 100, 100, 1);
      -moz-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
      -webkit-box-shadow: 0 0 7px rgba(100, 100, 100, 1);
    }









/* ----------------------------- */
/* Logo Naturmedizin in Fuldatal */
/* ----------------------------- */

.logoNaturmedizin{
    /*border: 1px solid green;
    position: relative;
    top: 100px;
text-align: right;*/
padding-left: 500px;
margin-bottom: -50px;

    
}
.logoNaturmedizinTabelle{
    text-align: center;
    width: 200px;
    border-color: rgb(35, 35, 90);
border-collapse: collapse;
}
.logoNaturmedizinZeile1{
    background-color: white;
    height: 40px;
}
.logoNaturmedizinZeile2{
    background-color: green;
    height: 40px;
}

.logoNaturmedizinSymbol{
    height: 70px;
}

.logoNaturmedizinSymbolDiv{
    
    position: relative;
    top: -75px;
    left: 170px;
}



.untererSchriftzug{
    
}


/* ---------------------------- */
/* Schriftart der Überschriften */
/* ---------------------------- */
.ueberschrift_klein{
/*font-family: Dancing Script;*/
font-size: 110%;
}
.ueberschrift_gross{
/*font-family: Dancing Script;*/
font-size: 180%;
}


/* ---------- */
/* LOGO-BOXEN */
/* ---------- */
/*.LogoBoxGesamt{
    border-collapse: collapse;
    width: 350px;
    margin: 10px;
    
}
.LogoBoxZeile1{
    //height: 230px;
}
.LogoBoxZeile2{
    font-size: 120%;
    //height: 80px;
}
.LogoBoxZeile3{}

.LogoBoxZelle1{}
.LogoBoxZelle2{
    color: white;
    background-color:  rgb(35, 35, 90);
    text-align: center;
}
.LogoBoxZelle3{}*/




/* ---------------------------- */
/* Schriftart der Überschriften */
/* ---------------------------- */
.BoxGesamt{
    border-collapse: collapse;
    width: 350px;
    margin: 10px;
    
}
.BoxZeile1{
    height: 230px;
}
.BoxZeile2{
    font-size: 120%;
    height: 80px;
}
.BoxZeile3{}

.BoxZelle1{}
.BoxZelle2{
    color: white;
    background-color:  rgb(35, 35, 90);
    text-align: center;
}
.BoxZelle3{}

/* --------------------- */
/* Fußkasten / Abschluss */
/* --------------------- */
.fusskasten{
   

background-color: rgb(35, 35, 90);
color: white;
width: 1200px;
height: 80px;
padding-top: 80px;
/*position: absolute;
top: 100%;
    left: 0px;*/
margin-left: auto;
margin-right: auto;
margin-top: -80px;
border-radius: 5px;
box-shadow: 2px 2px 10px #a0a0a0;
/*margin-left: 200px;
//margin-bottom: 5px;
//border-top-right-radius: 9px;
//border-bottom-right-radius: 9px;
//box-shadow: 5px 5px 5px #888888;*/
}

.fusskastenSchrift{
    width: 1200px;
    font-size: 12px;
}

/*.fusskasten_intern{
    width: 1200px; 
    //border: solid 1px green;
    
    
}*/


.bildbeschriftung{
    margin-top: -20px;
    line-height: 0px;
}

.infoFeldRechts{
    /*border: 5px solid red;*/
    text-align: center;
    position: absolute;
    left: 955px;
    top: 0px; /*-46*/
    /*border: 1px solid red;*/
    /*float: right;*/
}



.notizzettel{
    padding: 5px;
    text-align: left;
    border-radius: 5px;
    box-shadow: 2px 2px 10px #a0a0a0;
    width: 230px;
}

/* ------------------------------------------- */
/* Sondereinstellungen für die Seitensteuerung */
/* ------------------------------------------- */

.skin7.left.tabs_wrapper {
margin: 5px;
}

.skin7.left .demo_wrapper {
-webkit-right-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
}

#nav li {
padding: 2px 2px 2px 15px;
cursor: default;
}
 
#nav ul {
display: none;
background: url(img/dots.png) repeat-y scroll 10px 0 transparent;
}
 
#nav li.expand {
background: url(img/arrow-down.gif) no-repeat scroll 0px 12px transparent;
}
 
.expanded {
background: url(img/arrow-up.gif) no-repeat scroll 0px 12px transparent !important;
}






